[AAA]
DESC=Тест на определение словарного запаса
COMM=Взято с сайта http://www.joksland.ru/test/zapas.php®Дата составления: 06.11.2008
IMG=2
RAZB=1
BALLS=1
[01]
VPR=Прагматичный
OTV1=практичный
HEI1=60
OTV2=гражданский
HEI2=60
OTV3=политический
HEI3=60
OTV4=точный
HEI4=60
STS=+
CNT=4
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[02]
VPR=Эпатировать
OTV1=усиливать
HEI1=60
OTV2=поражать
HEI2=60
OTV3=злить
HEI3=60
OTV4=взбивать
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[03]
VPR=Волонтер
OTV1=помощник
HEI1=60
OTV2=солдат
HEI2=60
OTV3=избиратель
HEI3=60
OTV4=доброволец
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[04]
VPR=Коллизия
OTV1=произведение
HEI1=60
OTV2=трагедия
HEI2=60
OTV3=обстоятельство
HEI3=60
OTV4=столкновение
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[05]
VPR=Суфражистка
OTV1=официантка
HEI1=60
OTV2=феминистка
HEI2=60
OTV3=стюардесса
HEI3=60
OTV4=проститутка
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[06]
VPR=Кайман
OTV1=варан
HEI1=60
OTV2=крокодил
HEI2=60
OTV3=сейнер
HEI3=60
OTV4=скакун
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[07]
VPR=Генезис
OTV1=конфликт
HEI1=60
OTV2=происхождение
HEI2=60
OTV3=прирост
HEI3=60
OTV4=всплеск
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[08]
VPR=Утрировать
OTV1=нагнетать
HEI1=60
OTV2=льстить
HEI2=60
OTV3=подавлять
HEI3=60
OTV4=преувеличивать
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[09]
VPR=Неглиже
OTV1=голый
HEI1=60
OTV2=полуодетый
HEI2=60
OTV3=замороженный
HEI3=60
OTV4=ледяной
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[10]
VPR=Амбивалентный
OTV1=двойственный
HEI1=60
OTV2=решительный
HEI2=60
OTV3=неизменный
HEI3=60
OTV4=элегантный
HEI4=60
STS=+
CNT=4
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[11]
VPR=Ортодоксальный
OTV1=непреклонный
HEI1=60
OTV2=нелогичный
HEI2=60
OTV3=удивительный
HEI3=60
OTV4=ошибочный
HEI4=60
STS=+
CNT=4
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[12]
VPR=Кредо
OTV1=знак
HEI1=60
OTV2=сумма
HEI2=60
OTV3=мировоззрение
HEI3=60
OTV4=положение
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[13]
VPR=Профан
OTV1=невежда
HEI1=60
OTV2=служка
HEI2=60
OTV3=придворный
HEI3=60
OTV4=горючее
HEI4=60
STS=+
CNT=4
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[14]
VPR=Диффамация
OTV1=размножение
HEI1=60
OTV2=извержение
HEI2=60
OTV3=клевета
HEI3=60
OTV4=укрепление
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[15]
VPR=Раритет
OTV1=ценность
HEI1=60
OTV2=редкость
HEI2=60
OTV3=новинка
HEI3=60
OTV4=принцип
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[16]
VPR=Жантильный
OTV1=красивый
HEI1=60
OTV2=милый
HEI2=60
OTV3=кокетливый
HEI3=60
OTV4=веселый
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[17]
VPR=Интоксикация
OTV1=очистка
HEI1=60
OTV2=обеззараживание
HEI2=60
OTV3=лечение
HEI3=60
OTV4=отравление
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[18]
VPR=Епитимья
OTV1=покаяние
HEI1=60
OTV2=наказание
HEI2=60
OTV3=проклятие
HEI3=60
OTV4=хвала
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[19]
VPR=Моногамия
OTV1=одноцветность
HEI1=60
OTV2=единобрачие
HEI2=60
OTV3=гомосексуализм
HEI3=60
OTV4=монотонность
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[20]
VPR=Претенциозность
OTV1=вычурность
HEI1=60
OTV2=наглость
HEI2=60
OTV3=энергичность
HEI3=60
OTV4=лживость
HEI4=60
STS=+
CNT=4
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[21]
VPR=Латентный
OTV1=продольный
HEI1=60
OTV2=очевидный
HEI2=60
OTV3=скрытый
HEI3=60
OTV4=поперечный
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[22]
VPR=Амбициозный
OTV1=талантливый
HEI1=60
OTV2=успешный
HEI2=60
OTV3=решительный
HEI3=60
OTV4=высокомерный
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[23]
VPR=Индифферентный
OTV1=устойчивый
HEI1=60
OTV2=наклонный
HEI2=60
OTV3=безразличный
HEI3=60
OTV4=прихотливый
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[24]
VPR=Нотация
OTV1=инструкция
HEI1=60
OTV2=оформление
HEI2=60
OTV3=отметка
HEI3=60
OTV4=нравоучение
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[25]
VPR=Экстравагантный
OTV1=серьезный
HEI1=60
OTV2=выгодный
HEI2=60
OTV3=необычный
HEI3=60
OTV4=оскорбительный
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[26]
VPR=Респектабельный
OTV1=знаменитый
HEI1=60
OTV2=богатый
HEI2=60
OTV3=почтенный
HEI3=60
OTV4=уверенный
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[27]
VPR=Меркантильный
OTV1=наемный
HEI1=60
OTV2=расчетливый
HEI2=60
OTV3=озлобленный
HEI3=60
OTV4=хитрый
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[28]
VPR=Репрессия
OTV1=кара
HEI1=60
OTV2=расстрел
HEI2=60
OTV3=убийство
HEI3=60
OTV4=унижение
HEI4=60
STS=+
CNT=4
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[29]
VPR=Легитимный
OTV1=прочный
HEI1=60
OTV2=гуманный
HEI2=60
OTV3=основательный
HEI3=60
OTV4=законный
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[30]
VPR=Корсар
OTV1=моряк
HEI1=60
OTV2=убийца
HEI2=60
OTV3=пират
HEI3=60
OTV4=кавалерист
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[31]
VPR=Голкипер
OTV1=вратарь
HEI1=60
OTV2=капитан
HEI2=60
OTV3=защитник
HEI3=60
OTV4=судья
HEI4=60
STS=+
CNT=4
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[32]
VPR=Инцидент
OTV1=конкурент
HEI1=60
OTV2=участник
HEI2=60
OTV3=происшествие
HEI3=60
OTV4=преступление
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[33]
VPR=Превентивный
OTV1=простой
HEI1=60
OTV2=изменчивый
HEI2=60
OTV3=предупреждающий
HEI3=60
OTV4=ложный
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[34]
VPR=Тактильный
OTV1=вежливый
HEI1=60
OTV2=осязательный
HEI2=60
OTV3=прицельный
HEI3=60
OTV4=гармоничный
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[35]
VPR=Апогей
OTV1=буря
HEI1=60
OTV2=ученик
HEI2=60
OTV3=высшая точка
HEI3=60
OTV4=период
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
